//---------------------------------------------------------------------------

#ifndef Unit2H
#define Unit2H
//---------------------------------------------------------------------------
#include <Vcl.Controls.hpp>
#include <Vcl.StdCtrls.hpp>
#include <Vcl.Forms.hpp>
#include <Vcl.ComCtrls.hpp>
#include <Vcl.Dialogs.hpp>
#include <Vcl.ImgList.hpp>
#include <Vcl.ToolWin.hpp>
#include <System.Classes.hpp>
#include <System.ImageList.hpp>
#include <Vcl.Edge.hpp>
#include "ZylVscEditor.hpp"
//---------------------------------------------------------------------------
class TForm2 : public TForm
{
__published:	// IDE-managed Components
	TSaveDialog *saveDialog;
	TImageList *ImageList;
	TOpenDialog *openDialog;
	TToolBar *dfsToolBar;
	TToolButton *btnNew;
	TToolButton *btnOpen;
	TToolButton *btnSave;
	TToolButton *btnSaveAll;
	TToolButton *buttonCompare;
	TToolButton *buttonInline;
	TToolButton *ToolButton2;
	TToolButton *buttonClose;
	TToolButton *ToolButton1;
	TToolButton *buttonDark;
	TToolButton *buttonWhite;
	TZylVscEditor *zylVscEditor;
	void __fastcall btnNewClick(TObject *Sender);
	void __fastcall btnOpenClick(TObject *Sender);
	void __fastcall btnSaveClick(TObject *Sender);
	void __fastcall btnSaveAllClick(TObject *Sender);
	void __fastcall buttonCloseClick(TObject *Sender);
	void __fastcall buttonCompareClick(TObject *Sender);
	void __fastcall buttonInlineClick(TObject *Sender);
	void __fastcall buttonDarkClick(TObject *Sender);
	void __fastcall buttonWhiteClick(TObject *Sender);
private:	// User declarations
public:		// User declarations
	__fastcall TForm2(TComponent* Owner);
};
//---------------------------------------------------------------------------
extern PACKAGE TForm2 *Form2;
//---------------------------------------------------------------------------
#endif
